html {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}

body {
  padding: 0;
  margin: 0;
  font-family: Courier, 'Courier New', monospace;
  font-size: 1.6rem;
  /*background: #306082;*/
  background: #000;
  color: #fff;
}

a {
  color: #5fcde4;
}

main {
  margin: 2rem 0;
  text-align: center;
}

#game {
  border: 0;
}

footer {
  text-align: center;
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}

footer p {
    margin: 0;
    flex: 1 1 auto;
}

footer p:first-child {
    text-align: left;
    width: 30%;
}

footer p:last-child {
    text-align: right;
    width: 30%;
}

.fullscreen {
    padding: 0;
    background: rgba(255, 255, 255, 0.5);
    border: none;
    line-height: 20px;
    display: inline-block;
}

.fullscreen:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.8);
}

.fullscreen img {
    display: block;
    margin: 5px 3px;
}
